Lucifers,

A change in the upcoming release of Perl 5.28 requires a fix to Clownfish. See

     https://issues.apache.org/jira/browse/CLOWNFISH-118

Perl 5.28 is scheduled to be released in April 2018 but I'd like to get a fix
out as soon as possible. A new Lucy release shouldn't be necessary.

Nick